Set adminconsole logging settings

  • PUT /platform/infrastructure/adminconsoles/{adminconsole_id}/logging_settings

Set the logging settings for this adminconsole instance.

Path Parameters

adminconsole_id string required

The identifier for the adminconsole instance

Request

The new logging settings for the adminconsole instance

logging_levels map string to string required

Overridden logging levels. Keys are logging levels. Allowable values are OFF, ERROR, WARN, INFO, DEBUG, TRACE, ALL

Responses